Bug 1385849 - Missing panel icon on Xfce
Summary: Missing panel icon on Xfce
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediawriter
Version: 25
Hardware: i686
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-17 19:31 UTC by Giulio 'juliuxpigface'
Modified: 2017-07-31 18:46 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-15 13:34:24 UTC


Attachments (Terms of Use)

Description Giulio 'juliuxpigface' 2016-10-17 19:31:22 UTC
Description of problem:
I tested mediawriter on Fedora 25 Xfce. The mediawriter's icon on the panel is a default one, definitely different from the one showed on the menu. However, I'm setting severity as "low", since this doesn't affect the functionality of the software (well, it's more like an "RFE" for future releases, than a bug report).

Version-Release number of selected component (if applicable):
mediawriter-3.97.2-0.fc25.i686

How reproducible:
Always

Steps to Reproduce:
1. Install and launch mediawriter on Fedora 25 Xfce

Actual results:
1. The panel's icon is a standard one.

Expected results:
1. It would be nice if users see mediawriter's menu icon instead of a default one.

Comment 1 Martin Bříza 2016-10-19 14:03:09 UTC
Thank you for the report.
This was most likely fixed in the upstream version with a new icon (that's now provided in multiple resolutions).

Comment 2 Fedora Update System 2016-10-31 12:37:25 UTC
mediawriter-4.0.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-10ffb404a4

Comment 3 Fedora Update System 2016-11-01 02:21:38 UTC
mediawriter-4.0.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-10ffb404a4

Comment 4 Fedora Update System 2016-11-03 18:29:14 UTC
mediawriter-4.0.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2016-11-11 08:10:13 UTC
mediawriter-4.0.4-0.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-239cdfbfd6

Comment 6 Fedora Update System 2016-11-11 16:58:20 UTC
mediawriter-4.0.4-0.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-239cdfbfd6

Comment 7 Fedora Update System 2016-11-15 13:34:24 UTC
mediawriter-4.0.4-0.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-11-19 21:06:17 UTC
mediawriter-4.0.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.